Error de dependencias en la instalación del lenguaje y el diccionario de Libreoffice 4.0.2

Imagen de Manuel.Jurado
0 puntos

Hola a todos,

Tengo instalado Libreoffice 4.0.2 correctamente, pero el lenguaje del programa está en inglés y no puedo instalar los paquetes de lenguaje al español.

Me bajé el archivo comprimido de lenguaje español para libreoffice 4.0.2 de la página oficial de libreoffice. Descomprimí el fichero e inicié en la terminal, desde la carpeta que contiene los ficheros .deb, el siguiente comando.
sudo dpkg -i*.deb

Empezo a instalar pero aparece los siguiente errores y no instala el lenguaje a español de Libreoffice 4.0.2

Los errores que da en la terminal son los siguiente:

Leyendo la información de estado... Hecho
Tal vez quiera ejecutar «apt-get -f install» para corregirlo:
Los siguientes paquetes tienen dependencias incumplidas:
libobasis4.0-es : Depende: libobasis4.0-core01 pero no es instalable
libreoffice4.0-dict-es : Depende: libreoffice4.0-ure pero no es instalable
Depende: libobasis4.0-core01 pero no es instalable
Depende: libobasis4.0-core02 pero no es instalable
Depende: libobasis4.0-core03 pero no es instalable
Depende: libobasis4.0-core04 pero no es instalable
Depende: libobasis4.0-core05 pero no es instalable
Depende: libobasis4.0-core06 pero no es instalable
Depende: libobasis4.0-core07 pero no es instalable
Depende: libreoffice4.0 pero no es instalable
libreoffice4.0-es : Depende: libreoffice4.0 pero no es instalable

Realicé la opción que da la terminal de «apt-get -f install» y volví a probar la instalación, pero vuleve a pasar lo mismo.

¿Alguién sabe como puedo solucionar esto para instalar el lenguaje de la aplicación en españo?

Un saludo.

Imagen de flaxon
+1
0
-1

Si la forma de instalar la aplicación ha sido agregando antes los repositorios específicos del 4.0, en el gestor Synaptic encontrarás el paquete "libreoffice-help-es". Le das a instalar y arreglado. Saludos.

+1
0
-1
Imagen de flaxon
+1
0
-1

Me corrijo. Si lo has instalado añadiendo los repos ya te habría aparecido en castellano. Que tengas suerte.

+1
0
-1
Imagen de Jose Luis 1320
+1
0
-1

Estimado compñaero:

Debe usar un título que describa su problema, su titulo no se le entiende, al menos la abreviación que usa al principio.

Edite su título y su hilo será reabierto.

Gracias.

+1
0
-1

"Yo sólo se que no se nada"
-Sócrates, filósofo griego.
-Normas del foro

Imagen de Gabriel_M
+1
0
-1

Abre una terminal
Instala Synaptic

sudo su
apt-get update
apt-get install synaptic

Carga, Synaptic ejecutando en la misma terminal

synaptic

Marca para eliminar todos los paquetes que se refieran a openoffice, libreoffice y libobasis.
Descarga los paquetes desde su sitio:
32 bits:
http://www.libreoffice.org/DownloadRedirectES.php?target=http://download...
http://www.libreoffice.org/DownloadRedirectES.php?target=http://download...
http://www.libreoffice.org/DownloadRedirectES.php?target=http://download...
64 bits:
http://www.libreoffice.org/DownloadRedirectES.php?target=http://download...
http://www.libreoffice.org/DownloadRedirectES.php?target=http://download...
http://www.libreoffice.org/DownloadRedirectES.php?target=http://download...
Descomprime los paquetes, copia todos los .deb a una carpeta, e instalalos con la orden

sudo su
dpkg -i *.deb
+1
0
-1